@CHARSET "UTF-8";
/******************** Entête UTF-8 ******************\
*
*	fichier	: website\css\desktop.css
*	projet	: FIPME
*	version	: 3 2017-10-30 09:41 MB
*
\****************************************************/

figure.left,
img.left,
img[align="left"] { float: left;margin: 0 42px 34px 0; }
figure.right,
img.right,
img[align="right"] { float: right;margin: 0 0 34px 42px; }
.border { border-left: 1px dotted #aeacab; }
.hide { display: inline-block; }
.hide-mob { display: block; }
.container { padding: 1.3em 3em; }
.main { margin-top: 0;padding-top: 2em; }

.row { margin: 1em -1.3em 2em }
.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 { float: left;padding-left: 1em;padding-right: 1em; }

.col-12 {width: 100%;}
.col-11 { width: 91.6667%;}
.col-10 {width: 83.3333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.6667%;}
.col-7 {width: 58.3333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.6667%;}
.col-4 {width: 33.3333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.6667%;}
.col-1 {width: 8.33333%;}

/*headings*/
p {font-size: 1em;}
h1{ font-size: 2.45em;line-height: 100%;}
h1.headline,
h2.headline{font-size: 2.1em;}
h2 {font-size: 2.45em;}
h3 {font-size: 1.55em;}
.lead {font-size: 1.6em;}

/*header*/
body > header .header-box {height: 93px;background-color:#fff;}
body > header .header-box:after {
	background: linear-gradient(to right, #5A842B 25%,#789E34 25%, #789E34 50%, #9AC943 50%, #9AC943 75%, #5A842B 75%);
	background-color: #fff;
	position: absolute;
	content: '';
	height: 5px;
	right: 0;
	left: 0;
	top: 0;
}
body > header .container, 
body > header .header-box .container{position: relative;padding: 0 2em;max-width: 1200px;}
body > header .row { margin: 0;}

/*Logo*/
body > header .logo {width: 336px;height: 55px;background-size: 336px auto;margin: 25px 0 0;float: left;display: block;clear: none;}

/*Nav*/
body > header .nav-container{width: 100%;background: red;border-top: 1px solid #dbcfbb;}
body > header nav {
	float: right;
	margin: 29px 0 0 0;
	display: block;
	z-index: 999;
	height: auto;
	width: 600px;
	background: transparent;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	-webkit-backface-visibility: hidden;
}
body > header nav:hover{background-image:none;background-color: transparent;}
body > header nav ul {
	display: block;
	position: static;
	padding: 0;
	background: transparent;
	height: auto;
	min-height: 0;
	border: 0;
	margin: 0;
	text-align: right;
	word-spacing: -5px;
	overflow: inherit;
}
body > header .quicklinks {right: 1.3em;}
body > header .quicklinks li:nth-last-of-type(2){margin-right: 2em;}
body > section header .slide-box{max-height: 100vh;}
body > header nav ul li{display:inline-block;vertical-align: top;position:relative;padding:0;word-spacing: 0;margin: 0 1px;background:none;}
body > header nav ul li:first-of-type{margin-left: 0;}
body > header nav ul li:last-of-type{margin-right: 0;}
body > header nav ul li a{
	display: block;
	text-decoration: none;
	padding: 12px 11px 12px;
	text-transform: none;
	font-size: 0.9em;
	border-bottom: none;
	margin: 0;
	line-height: 100%;
	font-weight: 400;
	background-color: #fff;
	color: #000;
	position: relative;
}
body > header nav ul li a span:after{
	border-left: solid transparent 7px;
	border-right: solid transparent 7px;
	border-top: solid #98CA38 10px;
	bottom: -14px;
	content: " ";
	height: 0;
	left: 70%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	margin-left: 0px;
	position: absolute;
	width: 0;
	display: none;
}
body > header nav ul li:hover a span:after { display: block; }
body > header nav ul li.selected a span:after{ display: block; }
body > header nav ul li a:hover,
body > header nav ul li.selected > a,
body > header nav ul li:hover > a {text-decoration: none;color:#fff!important;background-color: #98ca38;}
body > header nav ul li a:hover {}
body > header nav ul li > a,
body > header nav ul li.selected > a{font-weight: 400;border-bottom: #fff 23px solid;}
body > header nav ul li ul {background-color:transparent;position:absolute;top:62px;left:0;right:auto;padding:0;display:none;text-align:left;}
body > header nav ul li:hover ul{display:block;padding: 2px;}
body > header nav ul li ul li{border-left:none;display:block;padding:0;margin: 0;}
body > header nav ul li ul li a {
	padding: 10px;
	white-space: nowrap;
	font-size: 0.85em;
	border: none;
	text-transform: none;
	font-weight: 400;
	color: #fff !important;
	min-width: 150px;
	background: #98CA38;
	text-align: left;
}
body > header nav ul li ul li a:hover{font-weight: 400;border:none;background: #789E30!important;color:#fff!important;} 
body > header nav ul li ul li.selected > a {background: #769E2C;text-decoration: none;border-bottom:none;font-weight: 400;}
body > header nav ul li ul li:first-child {margin-left: inherit;} 
body > header nav ul li ul li:last-child {border:none;margin-right: inherit;} 
body > header nav ul li.open, body > header nav ul li.open ul li {background-color:transparent;}
body > header nav ul li.selected a {background-color: #98CA38;}
body > header .login-info .login-box div {width: 100%;position: relative;display: block; margin:6px 0;clear: both;}
body > header  .login-info .login-box div p{display: inline-block;vertical-align: middle;width: 79%;margin-bottom: 0;margin-left: -5px;}
body > header .login-info .login-box div a {
	display: inline-block;
	text-decoration: none;
	font-size: 0.875em;
	vertical-align: middle;
	width: 80%;
	line-height: 105%;
	color: #777;
	text-transform: uppercase;
	text-align: right;
}
body > header .login-info .login-box div span {
	background: url(../img/icons.svg) no-repeat scroll center 200px transparent;
	background-size: 187px auto;
	display: inline-block;
	height: 34px;
	text-indent: -999em;
	vertical-align: middle;
	width: 37px;
	margin-left: 12px;
	border: 1px solid #999;
}
body > header .login-info .login-box div:hover span{border: 1px solid #EF3125;}
body > header .login-info .login-box div span:hover{cursor: pointer;}
body > header .login-info .login-box div .icon2{background-position:center -22px;}
body > header .login-info .login-box div .icon3{background-position:center -75px;}
body > header form {width: 100%;}
body > header form.show-search{margin-left: 10px;}
body > header form input,
body > header form.show-search input {
	width: 78%;
	background: none;
	padding: 0;
	color: #706363!important;
	text-transform: none;
	text-align: right;
	font-size: 0.875em;
	height: auto;
	text-transform: lowercase;
	line-height: inherit;
	padding-top: 2px;
}
body > header form input[type="submit"],
body > header form.search-form input[type="submit"] {
	cursor: pointer;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	background: transparent url('../img/search3.svg') no-repeat scroll 5px 3px;
	background-size: 16px auto;
	width: 28px;margin-left: 12px;float: right;font-weight: bold;line-height: 100%;border-radius: 30px;
}
body > header form :invalid,body > header form :-moz-submit-invalid,body > header form :-moz-ui-invalid {box-shadow: none;}
body > section {margin-top: 92px;}
body > header .bottom-header-box .col-12, body > header .top-login-box .col-12{padding-left: 0; padding-right: 0;}

/*slider home*/
body > section header .slick-slider {margin-bottom: 0;}
body > section header .slide{ overflow: hidden;}
body > section header .slide-box{padding: 0; position: relative;}
body > section header .slide-box img{margin: 0 auto;background-size:cover;width: 100%;padding:  0;}
body > section header .heading-box {
	max-width: 1200px;
	text-align: left;
	padding: 0 3em;
	margin-top: 0;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
body > section .heading-box .headerhead{font-size: 3em;}
body > section .heading-box .lead{font-size: 1.55em;}
body > section .heading-box div.left{text-align: left!important;}
body > section .heading-box a.bt{margin-bottom: 0;}
body > section header .info-box{display: block;position: absolute;top:0;width: 335px;right: 0;color:#fff;padding: 2em;}
body > section header .info-box a{margin-top: 3em;font-size: 1.1em;}
body > section .cont-box-2{width: 100%;float: left;margin-top: 6em;}

/*section bgs*/
body > section .cont-box-2 p{text-align: left;}
body > section .cont-box-2 h2{text-align: left;font-size: 1.5em;color: #1946ba;margin-bottom: 0.7em;}
body > section .cont-box-2 .left{border-right: 1px solid #1946ba;}
body > section .cont-box-2 .left h2{font-size: 3.4em;}
body > section .cont-box-2 .left .col-12{padding-right: 1.5em;}
body > section .cont-box-2 .left h2,body > section .cont-box-2 .left p, body > section .cont-box-2 .left div.center{text-align: right!important;}

/*table*/
body > section table.styled th, body > section table.styled td {padding: 23px 13px;max-width: 200px;}
body.about-us .img-cont2 img{width: 100%;}

/*Contact page*/
body > section .half-box{width: 50%;float: left;min-height: 800px;} 
body > section #map_canvas{height: 450px;}
#map_wrapper {height: 800px;}
body > section .address-box ul li{display: inline-block;}
body > section .address-box ul li:nth-of-type(2){margin-left: 1em;}
body.contact > section .half-box:nth-of-type(2) {padding: 5% 5% 0;}
body.contact > section .half-box .row {margin: 0 -1.3em;}

/*Contact map*/
body > section .map-box{margin: 0 0 3em;}
body > section .address ul,body > section .address p{text-align: left;}
body > section .address h3{text-align: left;}

/*form*/
body > section form{float: left;width: 100%;}
body > section form .block div label{ display: inline-block; margin-right: 40px;}
body > section form input[type="submit"]{float: right;}
body > section form.formbox{max-width: 820px;margin: 1em auto;float: none;}
body > section form.formbox .col-12,body > section form.formbox .col-6{padding-left: 0;}

/*product gallery*/
body > section section.projects-list .projects article .place {
	opacity: 1;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
body > section section.projects-list .projects article .place:after {content: "";display: block;height: 16px;margin: 15px auto 0 auto;width: 16px;z-index: 1;}
body > section section.projects-list .projects article .place .table {
	background: transparent;
	position: relative;
	bottom: inherit;
	left: inherit;
	width: inherit;
	height: 100%;
}
body > section section.projects-list .projects article:after {
	content: '\A';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(60, 125, 192, 0.8);
	opacity:0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-webkit-backface-visibility: hidden;
}
body > section section.projects-list .projects article:hover:after { opacity:1;}
body > section section.projects-list .projects article a:hover .table, section.projects-list .projects article a:focus .table {margin-top: 0;opacity: 1;}
body > section section.projects-list .projects article .place .cell {}
body > section section.projects-list .projects article .place p {display:block;padding: 0;}
body > section section.projects-list .projects article .place p:nth-of-type(1){font-weight: bold;font-style: italic;}
body > section section.projects-list article .cell .s-btn{margin-left: 0;}
body > section section.projects-list .projects article .place:hover{opacity:1;}
body > section section.projects-list .projects article.quarter {margin-bottom: 0;width: 32.44%;margin-right: 1.33%;margin-bottom: 1.33%;}
body > section section.projects-list .projects article:nth-of-type(3n+0) {margin-right: 0;}
body > section section.projects-list .projects article .place h3 {font-size: 3em;padding: 0 0 0.2em;}
@media only screen and (min-width : 1101px) and (max-width : 1300px) {
	body > section section.projects-list .projects article .place .cell {padding-top: 0;}
	body > section section.projects-list .projects article .place h3 {font-size: 2em;padding: inherit;}
}

/*facts*/
body > section .factsbox{width: 100%;clear: both;float: left;border-bottom: 1px solid #153A6C;margin-bottom: 3em;}
body > section .factsbox ul{width: 100%}
body > section .factsbox ul li{float: left;margin-bottom: 0;width: 20%;}
body > section .factsbox ul li div{font-size: 1.6em;margin-bottom: 0.3em;}
body > section .factsbox ul li p{font-size: 0.85em;min-height: 40px;}
body > section .factsbox .row{margin-bottom: 0;}
body > section .factsbox .container {padding-bottom: 0;}
body > section .factsbox ul li:nth-of-type(5){float: left;margin:0;}

/*Contact tabs*/
body > section .tabs-box{margin:-0.2em -0.2em 2em;}
body > section .tabs{width: 100%;height: auto; position: relative;display: block;}
body > section .tabs-box .tab_drawer_heading{display: none;}
body > section .tabs li {list-style:none;display:inline;float: left; padding-bottom: 0;position: relative;width: 33.3%;} 
body > section .tabs li a {padding:12px 20px;display:block;text-decoration:none;text-align: center;font-size: 1.3em;border-right:1px solid #fff;}
body > section .tabs li:nth-of-type(3) a{border-right:none;}
body > section .tabs li:nth-of-type(3) {width: 33.4%;}
body > section .tab-content{margin-top: 0px;}
body > section .tab-content h2{margin-top: 0.7em;}
body > section .tab-content h2{width: calc(100% - 2em);}
body > section .team-box{margin-bottom: 3em;}

/*calendar*/
body > section .cal-nav li a{font-size: 1.8em;top: 22px;}
body > section .cal-nav li:nth-of-type(1) a{left: 20px;}
body > section .cal-nav li:nth-of-type(3) a{right: 20px;}
body > section form.form-events {margin-bottom: 20px;}
.boldTable{color:#137cb7;font-weight: bold;}
body > section .contact-box2 h2{text-align: right;border-bottom: none;border-right: 1px solid #BF0D2E;padding:0.5em 0.8em 0.5em 0;}

/*showcase*/
body > section .showcase h2{text-align: left;font-size: 3em;margin-top: 2em;}
body > section .showcase p{text-align: left;font-size: 1.4em;margin-bottom: 1em;}
body > section .showcase div.left{text-align: left!important;}

/*footer*/
footer .address p,
footer .address ul li, 
footer .address ul li p{text-align: left;font-size: 1.1em;}
footer .address ul li{display: inline;}
body > section .featured-box4 {margin-top: 1.3em;}
footer .newsletter div.center{float: left;}
footer .newsletter h2 {text-align: left;float: left;}
footer .newsletter a.bt{margin: 1.7em 0 0 0.5em;}
footer .newsletter h2 span {font-size: 2em;}
body > section .partners .col-4 a{display: inline-block;}
body > section .partners .col-4 a img{width: 250px;}
body > section .partners .col-4:nth-of-type(1){padding-top: 5em;}
body > section .partners .col-4:nth-of-type(2){padding-top:6em;}
footer {min-height: 391px;padding: 0;position:relative; margin-top: 0;vertical-align: middle;	padding: 0;float: left;width: 100%;}
footer .sloganfooter {font-size: 1.96em;text-align: left;margin-top: 7em;}
footer .devider{margin: 1em 0 0 ;}
footer .container {padding: 0px 3em;}
footer .address ul li:nth-of-type(4) a{margin-bottom: 1em;}
footer .address h2{text-align: center;margin: 1em 0 0;float: left;width: 100%;}
footer .address  ul li:nth-of-type(2){margin: 0 0.5em;}
footer .footerlogo{margin: 4em auto 1em;background-size:100% auto; max-width: inherit;height: 160px;}
.hideelem{display: inline-block;margin: 0 0.5em;}
footer .slogan {text-align: left;margin: 3em 0 0.3em;}
footer .tx1 {text-align: left;margin: 0;}
footer .address .col-6, footer .contact-info .col-6 {padding-left: 0;margin-top: 0;}
footer .contact-info ul li {margin: 0 7px 0px 0;}
footer .contact-info ul li a .icon {height:24px;width:24px;}
footer .contact-info ul li a .fb,
footer .contact-info ul li a .ln{background-size: 24px auto;}
footer .legal{bottom: 0;height: 50px;position: absolute;width: 100%;}
footer .legal .container{padding: 1em 2.6em;position: relative;background: none;}
footer .legal a {padding: 0;text-decoration: none; float: left;font-size: 0.875em;}
footer .legal a:last-child {float: right;}
footer .formField {margin: 1em 0;}

/*news section home*/
body > section .list-news{display: block;}
body > section .news-box .news-text h2{font-size: 1.9em;}
body > section .news-divider {width: 2.33333%;}
body > section .partners h2{font-size: 1.55em;text-align: left;}
body > section .partners .row{margin-bottom: 0;}
body > section .logo-slider li{display:inline-block;width: 32%;padding: 0 2% 0 0;margin-bottom: 0;}
body > section .logo-slider li a{vertical-align: middle;display: inline-block;width: 100%;}
body > section .logo-slider li img{width: 100%;vertical-align: middle;display: inline-block;margin-bottom: 0;}

/*Image Gallery*/
body > section .img-gallery{padding-left: 1em;padding-right: 1em;}
body > section .img-gallery .col-2 {width: 19.999%;padding-left: 0.2em;padding-right: 0.2em;}
body.news h1{font-size: 1.8em;}

#partners .logo-slider li { display: inline-block;padding: 0 2% 0 0;margin-bottom: 0; }

body > section .news-img .slick-prev,
body > section .news-img .slick-next,
body > section .news-img .slick-prev,
body > section .news-img  .slick-next { border: 0 none;height: 50px!important;position: absolute;top: 50%;width: 50px;opacity: 0.7;z-index: 1;opacity: 1; }
body > section .news-img .slick-prev:hover,
body > section .news-img .slick-prev:hover,
body > section .news-img .slick-next:hover,
body > section .news-img .slick-next:hover { opacity: 0.8; }
body > section .news-img .slick-prev,
body > section .news-img .slick-prev { background: transparent url(../img/left.svg) no-repeat scroll 0 0;background-size: 50px auto;left: 10px; }
body > section .news-img .slick-next,
body > section .news-img .slick-next { background: transparent url(../img/right.svg) no-repeat scroll 0 0;background-size: 50px auto; right: 10px; }
